/*@import url(https://fonts.googleapis.com/css?family=Martel+Sans:400,700&subset=latin-ext);*/
@import url("style.css");

.bggray { background-color:#f0f0f0; }
.bgblue { background-color:#0e1353; }
.bgpink { background-color:#eddde7; }
.bglblue { background-color:#eff8fd; }

.fwhite, .fwhite * { color:#fff !important; }
.fblue, .fblue * { color:#1f3798 !important; }
.fblack, .fblack * { color:#333 !important; }

.mt15 { margin-top:15px !important; }
.pm15 { padding:15px 15px 20px 15px; margin-bottom:15px; }
.p15 { padding:15px 0; }

#header-wrapper #right-side h1 { font-size:35px; margin-top:43px; color:#fff; position:absolute; right:0 !important; }
#header-wrapper #right-side p { margin-top:83px; }
#header-wrapper #right-side p.sub { margin-top:0; }
#header-wrapper #right-side ul { margin:12px 0 20px 0; }
#header-wrapper #right-side ul.sub { margin:12px 0 12px 0; }

/*#promo-wrapper { height:140px; background:#f0f0f0; overflow:hidden; }
#promo-wrapper blockquote { font-size:17px; margin:0; padding:0; line-height:3em; }
#promo-wrapper blockquote:before { display:none; }
#promo-wrapper #promo { position:relative; width:940px; height:76px; margin:0 auto; text-align:left; clear:both; }
#promo-wrapper #promo img { position:relative; float:left; border-bottom:solid 2px #0b34e4; padding-bottom:2px; margin:0 4px 15px 4px !important; }
#promo-wrapper #promo img.online { border-bottom:solid 2px #187411; }
#promo-wrapper #promo img.busy { border-bottom:solid 2px #9c1425; }*/

#promo-wrapper { height:138px; /*background:url(/images/layout/redesign-menu-shadow.png) center bottom no-repeat;*/ overflow:hidden; z-index:10; }
#promo-wrapper #promo { position:relative; width:100%; height:140px; margin:0 auto; text-align:center; clear:both; background:#f0f0f0; }
#promo-wrapper #promo blockquote { font-size:17px; margin:0; padding:0; line-height:3em; }
#promo-wrapper #promo blockquote:before { display:none; }
#promo-wrapper #promo #promo-close { position:absolute; top:5px; right:5px; display:none; z-index:10; cursor:pointer; }
#promo-wrapper #promo #promo-detail { background:#f0f0f0; }
#promo-wrapper #promo #promo-detail ul { width:940px; margin:0 auto; list-style:none; padding:0; }
#promo-wrapper #promo #promo-detail ul li { float:left; }
#promo-wrapper #promo #promo-detail ul li img { border-bottom:solid 2px #0b34e4; padding-bottom:2px; margin:0 4px !important; }
#promo-wrapper #promo #promo-detail ul li img.online { border-bottom:solid 2px #187411; }
#promo-wrapper #promo #promo-detail ul li img.busy { border-bottom:solid 2px #9c1425; }

/*#breadcrumb { background-position:center -3px; }*/
#breadcrumb a { text-decoration:underline; }

h2.hline { border-bottom:solid 1px #000; margin:15px 0 20px 0 !important; }
h2.hline.blue { color:#1f3798 !important; border-bottom-color:#1f3798; }
h2.hline.purple { color:#651789 !important; border-bottom-color:#651789; }
h2.hline span { font-size:17px !important; font-weight:bold; background:#fff; padding-right:10px; position:relative; top:8px; color:inherit; }
h2.hline.center span { padding-left:10px; }

h2.uline { font-size:16px !important; color:#000; padding:0; margin:0 0 20px 0; border-bottom:solid 1px #000 !important; }
h2.uline span.right a { font-size:16px; color:#187411; }

#content .col { width:290px; }
#content .col img { clear:left; }
#content .col h2 { font-weight:bold; margin:15px 0 10px 0; }
#content .col p { text-align:left !important; margin-top:0; line-height:18px !important; }
#content .col p.bggray { text-align:center !important; padding:5px 10px; }
#content .col.small h2, .col.small h2 *, #content .col2 .col2p h2.small * { color:#651789; font-size:13px !important; line-height:17px; margin:0 0 5px 0; }
#content .col.small h2.normal, .col.small h2.normal * { font-size:19px !important; font-weight:bold; line-height:24px; margin:5px 0 10px 0; }
#content .col.small p, #content .col2 .col2p p.small { font-size:12px !important; }
#content .col.small p.normal { font-size:14px !important; line-height:25px !important; }
#content .col.small img { margin:0 10px 10px 0; }
#content .col2 { padding:15px; margin-bottom:15px; }
#content .col2 h2, .col2 h2 * { color:#333; font-size:16px !important; font-weight:bold; margin:0; line-height:16px; }
#content .col2 p { text-align:left !important; margin-bottom:15px !important; }
#content .col2 p.small { line-height:18px !important; }
#content .col2 .col2p { width:275px; }
#content .col2 .col2p p.small { margin-top:5px; margin-bottom:0 !important; }
#content .col2 .col2p img.small { margin:0 10px 0 0; }
#content .col2 img { margin-top:10px; }

#content #toplarts p { line-height:25px !important; }

.pform { padding:10px; margin-bottom:15px; }
.pform.popup { padding:0; margin-bottom:0; }
.pform h3 { font-size:14px !important; font-weight:bold; margin:0 0 10px 0; }
.pform p { text-align:left !important; margin-top:0; margin-bottom:10px !important; }
.pform form { margin:10px 0; }
.pform.popup form { margin:0; }
.pform .inputdtp { width:90px; float:left; border:solid 1px #ddd !important; padding:2px; background:#FFF !important; }
.pform .inputdtp.long { width:144px !important; }
.pform .inputdtp input { width:66px !important; border:none !important; color:#555 !important; margin:0 !important; padding:0px 2px !important; display:inline !important; }
.pform .inputdtp.long input { width:120px !important; }
.pform .inputdtp select { width:90px !important; border:0; color:#555; }
.pform .inputdtp img { border:none; float:right !important; cursor:pointer; margin:0 !important; }
.pform .submitdtp { width:54px; height:20px; float:left; margin:1px 0 0 5px!important; }